Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 584801 - CRM#2000874 - lvm should disallow removal of primary image during up-convert
CRM#2000874 - lvm should disallow removal of primary image during up-convert
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2 (Show other bugs)
5.5
All Linux
urgent Severity high
: rc
: ---
Assigned To: Milan Broz
Corey Marthaler
: Reopened, ZStream
Depends On: 581611
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 09:01 EDT by RHEL Product and Program Management
Modified: 2013-02-28 23:09 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-21 03:38:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0433 normal SHIPPED_LIVE lvm2 bug fix update 2010-05-21 03:38:02 EDT

  None (edit)
Description RHEL Product and Program Management 2010-04-22 09:01:35 EDT
This bug has been copied from bug #581611 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 3 Milan Broz 2010-04-22 09:07:51 EDT
Fix in lvm2-2.02.56-8.el5_5.2.
Comment 5 Corey Marthaler 2010-04-23 16:21:41 EDT
Fix verified in lvm2-2.02.56-8.el5_5.2.

attempting down convert to remove primary with up convert in progress:

lvconvert -m 0 mirror_sanity/remove_outta_sync_primary /dev/etherd/e1.1p5
  Unable to remove primary mirror image while mirror is not in-sync
Comment 8 errata-xmlrpc 2010-05-21 03:38:08 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0433.html

Note You need to log in before you can comment on or make changes to this bug.